.bloc {color: #5f5f5f;}
.bloc_icone {margin: 0 0 10px 0; text-align: center;}
.bloc_accroche {margin: 0 0 10px 0; font-size: 12px; font-size: 1.2rem; text-align: center;}
.bloc_titre {margin: 0 0 20px 0; font-size: 24px; font-size: 2.4rem; text-align: center; text-transform: uppercase;}
.bloc_separation {margin: 0 0 10px 0;}


#moncompte_creation #btn_signup {text-align: center;}
#moncompte_creation #btn_signup a {line-height: 28px; padding: 0 20px; background: #bf8733; color: #fff;}
#moncompte_creation #btn_signup a:hover {background: #E3C699; text-decoration: none;}

form.form_common .form_group input[type="submit"]{background:#bf8733;}
/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	#moncompte_connexion {float: left; width: 300px; min-height: 300px; margin: 0 0 0 100px;}
	#moncompte_connexion input.submit {float: right; width: 130px;}
	#moncompte_creation {float: right; width: 300px; min-height: 300px; margin: 0 100px 0 0;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	#moncompte_connexion {width: 350px; margin: 0 auto;}
	#moncompte_connexion form p input {width: 180px;}
	#moncompte_connexion input.submit {float: right; width: 130px;}

	#moncompte_creation {width: 350px; margin: 50px auto 0 auto;}
}

/* Mobile */
@media screen and (max-width: 763px) {
	#moncompte_connexion {}
	#moncompte_connexion form p input {width: 180px;}
	#moncompte_connexion input.submit {float: right; width: 130px;}

	#moncompte_creation {margin: 50px 0 0 0;}
}
